include("../scripts/ai/tpl/generic.lua")

-- Settings.
armour_run    = 40
armour_return = 70
aggressive    = true

function create()
  ai.setcredits(rnd.int(1000, ai.shipprice()/70))
 if rnd.int(0,2)==0 then
  ai.broadcast("The Empire is watching")
 end
end

function taunt(target)
  taunts = {
    "How dare you attack me!?",
    "You can not defeat the Empire!",
    "You will hang for this!",
    "DIE!!"
  }
  ai.comm(target, taunts[rnd.int(1, #taunts)])
end

